Loading...
Searching...
No Matches
sip_caller_prefs_s Struct Reference

Structure for Accept-Contact and Reject-Contact header fields. More...

`#include <sip.h>`

Collaboration diagram for sip_caller_prefs_s:
[legend]

## Data Fields

sip_common_t | cp_common [1]
| Common fragment info.
sip_caller_prefs_t * | cp_next
| Link to next (dummy).
msg_param_t const * | cp_params
| List of parameters.
char const * | cp_q
| Priority
unsigned | cp_require:1
| Value of "require" parameter.
unsigned | cp_explicit:1
| Value of "explicit" parameter.

## Detailed Description

Structure for Accept-Contact and Reject-Contact header fields.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.